export const schema = {
  type: 'object',
  properties: {
    receiver: {
      type: 'object',
      'x-validator': [],
      name: 'receiver',
      'x-designable-id': 'uzrnxyxj8l2',
      'x-index': 0,
      properties: {
        j6t9tp83i49: {
          type: 'void',
          'x-component': 'FormGrid',
          'x-validator': [],
          'x-component-props': {
            minColumns: 2
          },
          'x-designable-id': 'j6t9tp83i49',
          'x-index': 0,
          properties: {
            receiverInstitutionID: {
              title: '收件员',
              'x-decorator': 'FormItem',
              'x-component': 'Select',
              'x-validator': [],
              'x-component-props': {
                // style: { width: '150px' }
              },
              'x-decorator-props': {},
              name: 'receiverInstitutionID',
              required: true,
              'x-designable-id': 'ggfc3yhph1q',
              'x-index': 0
            },
            receiverAccountIDs: {
              title: '',
              'x-decorator': 'FormItem',
              'x-component': 'TreeSelect',
              'x-validator': [],
              'x-component-props': {
                treeCheckable: true,
                treeDefaultExpandAll: true,
                showSearch: true,
                showArrow: true,
                labelInValue: false,
                autoFocus: false,
                allowClear: true,
                maxTagCount: 2
              },
              'x-decorator-props': {},
              required: true,
              name: 'receiverAccountIDs',
              'x-designable-id': 'h3lybqrqozk',
              'x-index': 1
            }
          }
        }
      }
    },
    fgLeader: {
      type: 'object',
      'x-validator': [],
      name: 'fgLeader',
      'x-designable-id': 'h2winr4c2sl',
      'x-index': 1,
      properties: {
        ctp8nw51qvl: {
          type: 'void',
          'x-component': 'FormGrid',
          'x-validator': [],
          'x-component-props': {
            minColumns: 2
          },
          'x-designable-id': 'ctp8nw51qvl',
          'x-index': 0,
          properties: {
            fgLeaderInstitutionID: {
              title: '分管领导',
              'x-decorator': 'FormItem',
              'x-component': 'Select',
              'x-validator': [],
              'x-component-props': {
                // style: { width: '150px' }
              },
              'x-decorator-props': {},
              name: 'fgLeaderInstitutionID',
              required: true,
              'x-designable-id': 'lv362lk8zoh',
              'x-index': 0
            },
            fgLeaderAccountIDs: {
              title: '',
              'x-decorator': 'FormItem',
              'x-component': 'TreeSelect',
              'x-validator': [],
              'x-component-props': {
                allowClear: true,
                showArrow: true,
                showSearch: true,
                treeDefaultExpandAll: true,
                treeCheckable: true,
                maxTagCount: 2
              },
              'x-decorator-props': {},
              name: 'fgLeaderAccountIDs',
              required: true,
              'x-designable-id': 'kosbw33j1wy',
              'x-index': 1
            }
          }
        }
      }
    },
    zxLeader: {
      type: 'object',
      'x-validator': [],
      name: 'zxLeader',
      'x-designable-id': 'ls0xboaj8sc',
      'x-index': 2,
      properties: {
        v0qrosfsw3p: {
          type: 'void',
          'x-component': 'FormGrid',
          'x-validator': [],
          'x-component-props': {
            minColumns: 2
          },
          'x-designable-id': 'v0qrosfsw3p',
          'x-index': 0,
          properties: {
            zxLeaderInstitutionID: {
              title: '中心领导',
              'x-decorator': 'FormItem',
              'x-component': 'Select',
              'x-validator': [],
              'x-component-props': {
                // style: { width: '150px' }
              },
              'x-decorator-props': {},
              name: 'zxLeaderInstitutionID',
              'x-designable-id': 'p31hkjixl16',
              'x-index': 0,
              required: true
            },
            zxLeaderAccountIDs: {
              title: '',
              'x-decorator': 'FormItem',
              'x-component': 'TreeSelect',
              'x-validator': [],
              'x-component-props': {
                allowClear: true,
                labelInValue: false,
                showArrow: true,
                showSearch: true,
                treeCheckable: true,
                treeDefaultExpandAll: true,
                maxTagCount: 2
              },
              'x-decorator-props': {},
              name: 'zxLeaderAccounts',
              required: true,
              'x-designable-id': 'vbu2agjbkia',
              'x-index': 1
            }
          }
        }
      }
    },
    post: {
      type: 'object',
      'x-validator': [],
      name: 'post',
      'x-designable-id': '7jrdrzcwl4z',
      'x-index': 3,
      properties: {
        nxombc1rrjd: {
          type: 'void',
          'x-component': 'FormGrid',
          'x-validator': [],
          'x-component-props': {
            minColumns: 2
          },
          'x-designable-id': 'nxombc1rrjd',
          'x-index': 0,
          properties: {
            postInstitutionID: {
              title: '发文',
              'x-decorator': 'FormItem',
              'x-component': 'Select',
              'x-validator': [],
              'x-component-props': {
                // style: { width: '150px' }
              },
              'x-decorator-props': {},
              name: 'postInstitutionID',
              'x-designable-id': '1sohvz4sbw5',
              'x-index': 0,
              required: true
            },
            postAccountIDs: {
              title: '',
              'x-decorator': 'FormItem',
              'x-component': 'TreeSelect',
              'x-validator': [],
              'x-component-props': {
                labelInValue: false,
                showArrow: true,
                showSearch: true,
                treeCheckable: true,
                treeDefaultExpandAll: true,
                maxTagCount: 2
              },
              'x-decorator-props': {},
              name: 'postAccountIDs',
              required: true,
              'x-designable-id': 'lw5p0zkp266',
              'x-index': 1
            }
          }
        }
      }
    },
    archive: {
      type: 'object',
      'x-validator': [],
      name: 'archive',
      'x-designable-id': '8ou2kur3tku',
      'x-index': 4,
      properties: {
        archive: {
          type: 'void',
          'x-component': 'FormGrid',
          'x-validator': [],
          'x-component-props': {
            minColumns: 2
          },
          name: 'archive',
          'x-designable-id': 'fle7qp5yshx',
          'x-index': 0,
          properties: {
            archiveInstitutionID: {
              title: '归档',
              'x-decorator': 'FormItem',
              'x-component': 'Select',
              'x-validator': [],
              'x-component-props': {
                // style: { width: '150px' }
              },
              'x-decorator-props': {},
              name: 'archiveInstitutionID',
              'x-designable-id': 'gfbvoofphoo',
              'x-index': 0,
              required: true
            },
            archiveAccountIDs: {
              title: '',
              'x-decorator': 'FormItem',
              'x-component': 'TreeSelect',
              'x-validator': [],
              'x-component-props': {
                showArrow: true,
                showSearch: true,
                treeCheckable: true,
                treeDefaultExpandAll: true,
                maxTagCount: 2
              },
              'x-decorator-props': {},
              required: true,
              name: 'archiveAccountIDs',
              'x-designable-id': 'ynu0ga6cip0',
              'x-index': 1
            }
          }
        }
      }
    }
  },
  'x-designable-id': 'khexddrjzg0'
}
