import ApprovalFlow from '@/pages/Project/Verification/Detail/Flow'
import type { FC } from 'react'
type ApprovalDetailProps = {
  dataID: string
  name: string
  readPretty?: boolean
  onVisibleChange: (visible: boolean) => void
}
const ApprovalDetail: FC<ApprovalDetailProps> = ({
  dataID,
  name,
  readPretty = false,
  onVisibleChange
}) => {
  return (
    <div className="w-full h-full">
      <ApprovalFlow
        dataID={dataID}
        name={name}
        closeAnimateContent={onVisibleChange}
        readPretty={readPretty}
      />
    </div>
  )
}

export default ApprovalDetail
